Subject: Re: Supportive Quote:
From: Michal Siemaszko <[email-masked]>
To: Jürgen Albert <[email-masked]>
Date: Mon, 7 Mar 2022 10:37:00 +0100

Hi Juergen,

Thank you very much.

As you know usually there's a review every 6/12 months. What you 
mentioned at the end of December ("Thank you for the great job.."), and 
what you mentioned when we spoke at the end of January (i.e. extending 
contract for another year, etc.), is in sync.

The problem I often had, even after working for 2/3 years with some 
customers, is that despite everything was OK during the course of our 
working relationship, once it ended I was unable to receive any kind of 
testimonial - often I was not even able to contact them afterwards. I 
hope we continue working together, but I have to protect myself from 
such possibilities.

If you'd like to do a more thorough review every 6/12 months, please let 
me know.

Thank you for your help.

Regards,

-- 
   Michael H. Siemaszko
   Mobile: +48 668 566 023
   Telegram: mhsiemaszko
   Email: [email-masked],
          [email-masked]
   WWW: http://ideas.into.software/
   GitHub: https://github.com/ideas-into-software/
   LinkedIn: http://www.linkedin.com/in/mhsiemaszko/
   Twitter: https://twitter.com/IntoSoftware/

On 3/6/22 12:45, Jürgen Albert wrote:
> Hi Michal,
>
> I hope this kind of quote is what you are looking for. I tried to keep 
> it brief, if you want to put it on your website. If you need a more 
> detailed resume, let me know.
>
> Regards,
>
> Jürgen.
>
>
> Supportive Quote:
>
> Michal is very considerate and diligent in his work. With has a 
> brought knowledge on a wide variety of technologies, he hit the ground 
> running and became quickly a valued Member of our Team. As an 
> independent and remote worker, he always has a good analytic eye on 
> the problems given and he takes care of requirements tracking, 
> software development and DevOps if necessary. We are looking forward 
> to do more projects together with him in the future!
>
>